@font-face {
  font-family: "nicon";
  src: url("./nicon.eot");
  src: url("./nicon.eot?#iefix") format("embedded-opentype"),
       url("./nicon.woff") format("woff"),
       url("./nicon.ttf") format("truetype"),
       url("./nicon.svg#nicon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "nicon";
    src: url("./nicon.svg#nicon") format("svg");
  }
}

[class^="nicon-"]:before, [class*=" nicon-"]:before,
[class^="nicon-"]:after, [class*=" nicon-"]:after {   
	font-family: nicon;
	font-style: normal;
}

.nicon-circle:before { content: "\f100"; }
.nicon-cross:before { content: "\f101"; }
.nicon-circular-refreshment-arrow:before { content: "\f102"; }
.nicon-cloud-uploading:before { content: "\f103"; }
.nicon-line-graph-with-ascending-arrow:before { content: "\f104"; }
.nicon-cloud-with-download-arrow:before { content: "\f105"; }
.nicon-cross-out:before { content: "\f106"; }
.nicon-window-in-a-pc-monitor-screen:before { content: "\f107"; }
.nicon-three:before { content: "\f108"; }
.nicon-sign:before { content: "\f109"; }
.nicon-symbol:before { content: "\f10a"; }
.nicon-notebook-computer:before { content: "\f10b"; }
.nicon-increase-font-size:before { content: "\f10c"; }
.nicon-decrease-font-size:before { content: "\f10d"; }
.nicon-shapes:before { content: "\f10e"; }
.nicon-bag:before { content: "\f10f"; }
.nicon-squares:before { content: "\f110"; }
.nicon-shopping-cart:before { content: "\f111"; }
.nicon-telephone:before { content: "\f112"; }
.nicon-can:before { content: "\f113"; }
.nicon-arrows:before { content: "\f114"; }
.nicon-smartphone:before { content: "\f115"; }
.nicon-laptop:before { content: "\f116"; }
.nicon-shopping-cart-1:before { content: "\f117"; }
.nicon-shopping-cart-2:before { content: "\f118"; }
.nicon-shapes-1:before { content: "\f119"; }
.nicon-libra:before { content: "\f11a"; }
.nicon-counterclockwise:before { content: "\f11b"; }
.nicon-question:before { content: "\f11c"; }
.nicon-signs:before { content: "\f11d"; }
.nicon-menu:before { content: "\f11e"; }
.nicon-add:before { content: "\f11f"; }
.nicon-speech-bubble:before { content: "\f120"; }
.nicon-like:before { content: "\f121"; }
.nicon-id-card:before { content: "\f122"; }
.nicon-woman:before { content: "\f123"; }
.nicon-man:before { content: "\f124"; }
.nicon-shopping-bag:before { content: "\f125"; }
.nicon-home:before { content: "\f126"; }
.nicon-balance:before { content: "\f127"; }
.nicon-phone-call:before { content: "\f128"; }
.nicon-multimedia:before { content: "\f129"; }
.nicon-signs-1:before { content: "\f12a"; }
.nicon-social:before { content: "\f12b"; }
.nicon-next:before { content: "\f12c"; }
.nicon-back:before { content: "\f12d"; }
.nicon-download:before { content: "\f12e"; }
.nicon-download-1:before { content: "\f12f"; }
.nicon-up-arrow:before { content: "\f130"; }
.nicon-left-arrow:before { content: "\f131"; }
.nicon-right-arrow:before { content: "\f132"; }
.nicon-download-2:before { content: "\f133"; }
.nicon-chat:before { content: "\f134"; }
.nicon-chat-1:before { content: "\f135"; }
.nicon-interface:before { content: "\f136"; }
.nicon-interface-1:before { content: "\f137"; }
.nicon-interface-2:before { content: "\f138"; }
.nicon-web:before { content: "\f139"; }
.nicon-doc:before { content: "\f13a"; }
.nicon-symbol-1:before { content: "\f13b"; }
.nicon-png:before { content: "\f13c"; }
.nicon-jpg:before { content: "\f13d"; }
.nicon-txt:before { content: "\f13e"; }
.nicon-ppt:before { content: "\f13f"; }
.nicon-zip:before { content: "\f140"; }
.nicon-mp4:before { content: "\f141"; }
.nicon-mp3:before { content: "\f142"; }
.nicon-profile:before { content: "\f143"; }
.nicon-profile-1:before { content: "\f144"; }
.nicon-video-player:before { content: "\f145"; }
.nicon-picture:before { content: "\f146"; }
.nicon-photo-camera:before { content: "\f147"; }
.nicon-view:before { content: "\f148"; }
.nicon-music:before { content: "\f149"; }
.nicon-compact-disc:before { content: "\f14a"; }
.nicon-save:before { content: "\f14b"; }
.nicon-play-button:before { content: "\f14c"; }
.nicon-skip:before { content: "\f14d"; }
.nicon-previous:before { content: "\f14e"; }
.nicon-play-button-1:before { content: "\f14f"; }
.nicon-pause:before { content: "\f150"; }
.nicon-fast-forward:before { content: "\f151"; }
.nicon-rewind:before { content: "\f152"; }
.nicon-speaker:before { content: "\f153"; }
.nicon-speaker-1:before { content: "\f154"; }
.nicon-success:before { content: "\f155"; }
.nicon-warning:before { content: "\f156"; }
.nicon-share:before { content: "\f157"; }
.nicon-download-3:before { content: "\f158"; }
.nicon-upload:before { content: "\f159"; }
.nicon-wifi:before { content: "\f15a"; }
.nicon-like-1:before { content: "\f15b"; }
.nicon-shapes-2:before { content: "\f15c"; }
.nicon-favorite:before { content: "\f15d"; }
.nicon-internet:before { content: "\f15e"; }
.nicon-hourglass:before { content: "\f15f"; }
.nicon-flag:before { content: "\f160"; }
.nicon-flag-1:before { content: "\f161"; }
.nicon-attachment:before { content: "\f162"; }
.nicon-push-pin:before { content: "\f163"; }
.nicon-settings:before { content: "\f164"; }
.nicon-edit:before { content: "\f165"; }
.nicon-search:before { content: "\f166"; }
.nicon-print:before { content: "\f167"; }
.nicon-time:before { content: "\f168"; }
.nicon-folder:before { content: "\f169"; }
.nicon-file:before { content: "\f16a"; }
.nicon-file-1:before { content: "\f16b"; }
.nicon-calendar:before { content: "\f16c"; }
.nicon-calendar-1:before { content: "\f16d"; }
.nicon-smartphone-1:before { content: "\f16e"; }
.nicon-smartphone-2:before { content: "\f16f"; }
.nicon-smartphone-3:before { content: "\f170"; }
.nicon-menu-1:before { content: "\f171"; }
.nicon-bluetooth:before { content: "\f172"; }
.nicon-bluetooth-1:before { content: "\f173"; }
.nicon-arrow:before { content: "\f174"; }
.nicon-add-1:before { content: "\f175"; }
.nicon-microphone:before { content: "\f176"; }
.nicon-muted:before { content: "\f177"; }
.nicon-navigation:before { content: "\f178"; }
.nicon-placeholder:before { content: "\f179"; }
.nicon-user:before { content: "\f17a"; }
.nicon-user-1:before { content: "\f17b"; }
.nicon-user-2:before { content: "\f17c"; }
.nicon-lock:before { content: "\f17d"; }
.nicon-cross-1:before { content: "\f17e"; }
.nicon-interface-3:before { content: "\f17f"; }
.nicon-fullscreen:before { content: "\f180"; }
.nicon-social-1:before { content: "\f181"; }
.nicon-file-2:before { content: "\f182"; }
.nicon-facebook:before { content: "\f183"; }
.nicon-linkedin:before { content: "\f184"; }
.nicon-youtube:before { content: "\f185"; }
.nicon-internet-explorer:before { content: "\f186"; }
.nicon-windows:before { content: "\f187"; }
.nicon-google-chrome:before { content: "\f188"; }
.nicon-apple:before { content: "\f189"; }
.nicon-android:before { content: "\f18a"; }
.nicon-instagram:before { content: "\f18b"; }
.nicon-twitter:before { content: "\f18c"; }
.nicon-whatsapp:before { content: "\f18d"; }
.nicon-tumblr:before { content: "\f18e"; }
.nicon-google-plus:before { content: "\f18f"; }
.nicon-social-2:before { content: "\f190"; }
.nicon-floppy-disk:before { content: "\f191"; }
.nicon-image:before { content: "\f192"; }
.nicon-login:before { content: "\f193"; }
.nicon-logout:before { content: "\f194"; }
.nicon-rss:before { content: "\f195"; }
.nicon-multiply:before { content: "\f196"; }
.nicon-signs-2:before { content: "\f197"; }
.nicon-three-1:before { content: "\f198"; }
.nicon-down-arrow:before { content: "\f199"; }
.nicon-down-arrow-1:before { content: "\f19a"; }
.nicon-down-arrow-2:before { content: "\f19b"; }
.nicon-left-arrow-1:before { content: "\f19c"; }
.nicon-left-arrow-2:before { content: "\f19d"; }
.nicon-left-arrow-3:before { content: "\f19e"; }
.nicon-right-arrow-1:before { content: "\f19f"; }
.nicon-right-arrow-2:before { content: "\f1a0"; }
.nicon-right-arrow-3:before { content: "\f1a1"; }
.nicon-up-arrow-1:before { content: "\f1a2"; }
.nicon-up-arrow-2:before { content: "\f1a3"; }
.nicon-up-arrow-3:before { content: "\f1a4"; }
.nicon-menu-2:before { content: "\f1a5"; }
.nicon-squares-1:before { content: "\f1a6"; }
.nicon-photo:before { content: "\f1a7"; }
.nicon-tool:before { content: "\f1a8"; }
.nicon-paper-and-pencil:before { content: "\f1a9"; }
.nicon-test:before { content: "\f1aa"; }
.nicon-test-1:before { content: "\f1ab"; }
.nicon-exam:before { content: "\f1ac"; }
.nicon-settings-1:before { content: "\f1ad"; }
.nicon-exit:before { content: "\f1ae"; }
.nicon-adjust:before { content: "\f1af"; }
.nicon-drone:before { content: "\f1b0"; }
.nicon-gamepad:before { content: "\f1b1"; }
.nicon-membership:before { content: "\f1b2"; }
.nicon-dj:before { content: "\f1b3"; }
.nicon-security-camera:before { content: "\f1b4"; }
.nicon-cctv:before { content: "\f1b5"; }
.nicon-tap:before { content: "\f1b6"; }
.nicon-menu-3:before { content: "\f1b7"; }
.nicon-board:before { content: "\f1b8"; }
.nicon-project:before { content: "\f1b9"; }
.nicon-panel:before { content: "\f1ba"; }
.nicon-rising:before { content: "\f1bb"; }
.nicon-goal:before { content: "\f1bc"; }
.nicon-tick:before { content: "\f1bd"; }
.nicon-check:before { content: "\f1be"; }
.nicon-success-1:before { content: "\f1bf"; }
.nicon-success-2:before { content: "\f1c0"; }
.nicon-sad:before { content: "\f1c1"; }
.nicon-emoji:before { content: "\f1c2"; }
.nicon-emoji-1:before { content: "\f1c3"; }
.nicon-note:before { content: "\f1c4"; }
.nicon-cancel:before { content: "\f1c5"; }
.nicon-workers:before { content: "\f1c6"; }
.nicon-seo-and-web:before { content: "\f1c7"; }
.nicon-user-3:before { content: "\f1c8"; }
.nicon-user-4:before { content: "\f1c9"; }
.nicon-user-5:before { content: "\f1ca"; }
.nicon-user-6:before { content: "\f1cb"; }
.nicon-user-7:before { content: "\f1cc"; }
.nicon-user-8:before { content: "\f1cd"; }
.nicon-user-9:before { content: "\f1ce"; }
.nicon-user-10:before { content: "\f1cf"; }
.nicon-user-11:before { content: "\f1d0"; }
.nicon-user-12:before { content: "\f1d1"; }
.nicon-user-13:before { content: "\f1d2"; }
.nicon-avatar:before { content: "\f1d3"; }
.nicon-user-14:before { content: "\f1d4"; }
.nicon-avatar-1:before { content: "\f1d5"; }
.nicon-user-15:before { content: "\f1d6"; }
.nicon-user-16:before { content: "\f1d7"; }
.nicon-user-17:before { content: "\f1d8"; }
.nicon-user-18:before { content: "\f1d9"; }
.nicon-user-19:before { content: "\f1da"; }
.nicon-user-20:before { content: "\f1db"; }
.nicon-user-21:before { content: "\f1dc"; }
.nicon-user-22:before { content: "\f1dd"; }
.nicon-avatar-2:before { content: "\f1de"; }
.nicon-avatar-3:before { content: "\f1df"; }
.nicon-user-23:before { content: "\f1e0"; }
.nicon-user-24:before { content: "\f1e1"; }
.nicon-avatar-4:before { content: "\f1e2"; }
.nicon-user-25:before { content: "\f1e3"; }
.nicon-user-26:before { content: "\f1e4"; }
.nicon-user-27:before { content: "\f1e5"; }
.nicon-profile-2:before { content: "\f1e6"; }
.nicon-user-28:before { content: "\f1e7"; }
.nicon-user-29:before { content: "\f1e8"; }
.nicon-avatar-5:before { content: "\f1e9"; }
.nicon-user-30:before { content: "\f1ea"; }
.nicon-user-31:before { content: "\f1eb"; }
.nicon-user-32:before { content: "\f1ec"; }
.nicon-user-33:before { content: "\f1ed"; }
.nicon-cloud:before { content: "\f1ee"; }
.nicon-placeholder-1:before { content: "\f1ef"; }
.nicon-network:before { content: "\f1f0"; }
.nicon-error:before { content: "\f1f1"; }
.nicon-star:before { content: "\f1f2"; }
.nicon-idea:before { content: "\f1f3"; }
.nicon-clock:before { content: "\f1f4"; }
.nicon-plus:before { content: "\f1f5"; }
.nicon-stopwatch:before { content: "\f1f6"; }
.nicon-smartphone-4:before { content: "\f1f7"; }
.nicon-list:before { content: "\f1f8"; }
.nicon-map-location:before { content: "\f1f9"; }
.nicon-placeholder-2:before { content: "\f1fa"; }
.nicon-users:before { content: "\f1fb"; }
.nicon-home-1:before { content: "\f1fc"; }
.nicon-route:before { content: "\f1fd"; }
.nicon-database:before { content: "\f1fe"; }
.nicon-settings-2:before { content: "\f1ff"; }